APIs / Apartments.com / Property Reviews
Apartments.com: Property Reviews
Property Reviews from Apartments.com as JSON. 1 credit per successful call.
GET /v1/apartments-com/property-reviews
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
listing_key | string | Required | Up to 64 characters |
page_size | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/apartments-com/property-reviews?listing_key=dsd9v8j" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.